mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index

Data Fields
ui_infos Struct Reference

## Data Fields
gchar * | browser_directory
gfloat | current_time
gint | debug_is_active
gdouble | douglas_peucker_thresholds [6]
gdouble | douglas_peucker_thresholds_defaults [6]
GPtrArray * | filtered_points_presence
gint | fourty_minutes_time
splt_freedb_results * | freedb_search_results
gint | freedb_selected_id
gint | freedb_table_number
gint | hundr_secs_th
ui_main_window * | main_win
gint | malloced_num_of_silence_points
gint | minutes_th
gint | multiple_files_tree_number
gint | number_of_silence_points
gint | one_minute_time
GString * | outputdirname
gint | player_hundr_secs
gint | player_hundr_secs2
gint | player_minutes
gint | player_minutes2
gint | player_seconds
gint | player_seconds2
gint | playlist_tree_number
preview_index_and_data | preview_indexes [6]
GArray * | preview_time_windows
gint | secs_th
gint | selected_player
gfloat | silence_minimum_length
gfloat | silence_minimum_track_length
gint | silence_number_of_tracks
gfloat | silence_offset_value
silence_wave * | silence_points
gboolean | silence_remove_silence_between_tracks
gfloat | silence_threshold_value
gint | silence_wave_number_of_points_threshold
gint | six_minutes_time
gint | split_file_mode
gint | splitnumber
gint | ten_minutes_th
gint | ten_minutes_time
gint | ten_secs_th
gint | tens_of_secs_th
GList * | text_options_list
gint | three_minutes_time
gint | timeout_value
gfloat | total_time
gint | twenty_minutes_time
gint | width_drawing_area
gfloat | zoom_coeff
gfloat | zoom_coeff_old

## Detailed Description

Definition at line 99 of file ui_types.h.

The documentation for this struct was generated from the following file:

- ui_types.h